.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cec637d6-530c-db45-7fd0-71a2d5ad8d88 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f5b4db15-0e63-e20f-aba4-ef62b6c461e5 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-29a33dfe-188b-8fa4-b715-bfdb21a44b9c {
text-align: center !important;
}
.lfr-layout-structure-item-2c10ba6e-090b-2c2a-acba-e76b25c3817d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-472286c0-9aac-0a98-2b9f-445219a80663 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f7831f42-1305-5a26-8f3a-3394bae8d791 {
width: 20% !important;
}
.lfr-layout-structure-item-92bf2558-d05a-ab2b-9505-8464bd48f8d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc35d181-cc80-50f3-d631-e8c2147a79ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-796d5eef-a4f2-2cb4-617a-3202c8b8420a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37befdde-0524-4837-8939-c713651915c7 {
text-align: center !important;
}
.lfr-layout-structure-item-edbee4f2-d564-7350-f865-64f5be538871 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-479801f6-38c8-fc95-bd15-cf47505ee4ec {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4a54e48b-4e8d-7aed-1582-84aa8e94974f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1a930035-20bb-1a3b-1424-171c59a4a5c1 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4fe34787-2761-248a-4fa5-4d6c47635aed {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
